body{ font:12px/1.5 "Microsoft YaHei",arial,simsun,sans-serif; margin:0 auto; padding:0; background:#fff; overflow-x:hidden; color:#333;}
html{ -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-font-smoothing:antialiased; -webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}

/*链接整体设置*/
a{ text-decoration:none; color:#333; transition:all .15s;}
a:hover{ color:#133e87;}
a:active{ color:#333;}
a{ blr:expression(this.onFocus=this.close());}
a{ blr:expression(this.onFocus=this.blur());} 
div:focus,*:focus,a:focus,input:focus,button:focus,textarea:focus,select:focus{ outline:none; hide-focus:expression(this.hideFocus=true);}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#666;}
input::-moz-placeholder,textarea::-moz-placeholder{ color:#666;}
input:-moz-placeholder,textarea:-moz-placeholder{ color:#666;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#666;}
input[type=button],input[type=submit],input[type=file],button,select{ -webkit-appearance:none;}

/*公用样式*/
div,table,tr,td,img,ul,li,ol,h1,h2,h3,h4,h5,h6,p,em,i,font,span,b,dl,dt,dd,form,textarea,input,select,a,button{ margin:0; padding:0; font-style:normal; font-family:"Microsoft YaHei"; box-sizing:border-box;}
ul,ol{ list-style-type:none;}
h1,h2,h3,h4{font-weight:500;}
img{ border:none; -ms-interpolation-mode:bicubic; -o-object-fit:cover; object-fit:cover;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.clear0{ clear:both; font-size:0px; height:0px; overflow:hidden;}
.hidden{display:none;}
.w{ max-width:1600px; width:86.5%; margin:0 auto; max-height:999999px;}
.comflex{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.comflex1{ display:flex; flex-wrap:wrap;}
.comflex2{ display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.comflex3{ display:flex; flex-wrap:wrap; align-items:center;}
.comflex5{ display:flex; flex-wrap:wrap; justify-content:center;}
.comflex4{ display:-webkit-flex; -webkit-flex-flow:row-reverse wrap; display:flex; flex-flow:row-reverse wrap; justify-content:space-between;}
.comflex5{ display:-webkit-flex; -webkit-flex-flow:row-reverse wrap; display:flex; flex-flow:row-reverse wrap; justify-content:space-between; align-items:center;}
.pic{ position:relative; width:100%; overflow:hidden; transition:all .6s; display:block;}
.dfimg{ display:block; width:100%;}
.pic_w{ position:absolute; left:0; right:0; top:0; bottom:0;}
.pic_w a{ display:block;}
@font-face{ font-family:MyriadProLight;src:url('../images/MyriadPro-Light.woff');}
@font-face{ font-family:impact;src:url('../images/impact.ttf');}

/*header*********************************************************************/
.head{ position:relative; z-index:505;}
.head-fixed{ width:100%; position:fixed; top:0; left:0; right:0; -webkit-transform:translateY(0px); transform:translateY(0px); -webkit-transition:1s all ease; transition:1s all ease;}
.head-fixed .w{ position:relative;}
.logo{ width:14%;}
.logo img{ display:block; width:100%;}
.nav{ width:65.3125%; padding:0 5.625% 0 0;}
.nav .plebans{ font-size:20px; text-align:center; line-height:156px;}
.nav .plebans a{ display:block; color:#fff;}
.nav li:nth-child(1){ display:none;}
.nav li{ position:relative; width:14.28571428571429%;}
.nav li .jd:before{ color:#fff; font-size:18px; font-weight:400; margin-left:5px; transition:color 0.3s cubic-bezier(0.77,0,0.175,1);}
.nav li.on .plebans a{ color:#fff; background:rgba(0,0,0,.1);}
.nav li.cur .plebans a{ background:none!important;}
.nav_bg{ display:none;}
 .nav li.cur::after{
            content: '';
            height: 5px;
            background: #ffffff;
            position: absolute;
            left: 15%;right: 15%;bottom: 0px;border-radius: 100px;
            
 }


.goutp{ display:none; position:absolute; top:100%; z-index:510; box-shadow:0 0 5px 0 rgba(0,0,0,.32); left:0; width:230px; padding:8px 0; background:#fff; border-radius:0 0 8px 8px; text-align:center;}
.goutp p{ font-size:18px; line-height:2.666;}
.goutp p a{ display:block; color:#666;}
.goutp p a:hover{ color:#133e87; font-weight:bold; background:#edf4ff;}
.hrt{ position:absolute; right:0; top:0; bottom:0;}
.search_ico{ height:37px; width:37px; display:block; background:#fff; border-radius:50%; padding:11px; cursor:pointer;}
.search_ico img{ width:100%; display:block;}
.search{ position:fixed; right:10%;  top:0; display:none; width:30%;}
.search .clear{ height:156px; }
.search_form{ width:97.375%; position:relative; overflow:hidden; padding:0 0 0 34.6875%}
.s_intxt{ border:none; border-radius:1000px; display:block; padding:12px 20px; line-height:1.5; background:#fff; font-size:16px; color:#333333; width:100%;}
.s_inbut{ border:none; cursor:pointer; background:#133e87; position:absolute; top:0; bottom:0; right:-2px; font-size:16px; padding:0 30px; overflow:hidden; border-radius:1000px; transition:all .6s; color:#fff;}
.head_on .head-fixed,.head_cur .head-fixed{ box-shadow:0 0 6px 0 rgba(0,0,0,.1); background:#133e87;}
.head_cur{ height:110px;}
.head_on .nav .plebans,.head_cur .nav .plebans{ line-height:110px;}
.head_on .search .clear,.head_cur .search .clear{ height:110px;}

.sanh{ width:50px; padding:10px; position:absolute; right:2.8%; top:50%; margin-top:-37.5px; display:none;}
.sanh>div{ height:5px; margin:10px 0px; width:100%; transition:transform 0.5s,opacity 0.5s;}
.sanh>div{ background-color:#fff;}
.tesd>div{ background-color:#fff!important;}
.tesd>div:nth-child(1){ transform:translate3d(0px,15px,0px) rotate(45deg);}
.tesd>div:nth-child(2){ opacity:0;}
.tesd>div:nth-child(3){ transform:translate3d(0px,-15px,0px) rotate(-45deg);}

.banner{ z-index:5;height:70vh;}
.banner .w{ position:absolute; left:50%; transform:translate(-50%,0); top:28.1%; bottom:0; z-index:6;}
.banner .swiper-slide{ overflow:hidden;}
.banner .swiper-slide img{ display:block; width:100%; height:100vh;}
.banner .swiper-slide .w *{ opacity:0; color:#fff;}
.banner .swiper-slide .w em{ display:block; font-size:52px; color:#fff; font-weight:bold; transform:translateX(40px);}
.banner .swiper-slide .w p{ font-size:30px; color:rgba(255,255,255,.5); margin-top:1px; transform:translateX(60px);}
.banner .swiper-slide .w i{ display:block; height:6px; font-size:0; overflow:hidden; width:6.5625%; background:#fff; margin-top:29px; transform:translateX(100px);}
.banner .swiper-slide.swiper-slide-active .w *{ transition:all 1s ease 1s; transform:translateX(0); opacity:1;}
.banner .ban_but{ top:auto; bottom:8.88%; z-index:7; line-height:1;}
.banner .swiper-button-prev,.banner .swiper-button-next{ position:static; margin:0; display:inline;}
.banner .swiper-button-next{ margin-left:70px;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{ color:#fff; font-size:14px;}
.banner .swiper-pagination{ position:static; width:auto; display:inline; margin-right:15px;}
.banner .swiper-pagination span{ font-weight:bold; font-size:14px; color:rgba(255,255,255,.5);}
.banner .swiper-pagination span:nth-child(2){ margin-right:10px;}
.banner .swiper-pagination span.dangqian{ font-size:42px; color:#fff; padding-right:15px;}

.titc{ width:100%;}
.titc em{ font-weight:bold; font-size:46px; color:#020202; position:relative; display:inline-block; line-height:1;}
.titc i{ font-size:28px; font-weight:500; color:#174c9a; text-transform:uppercase; position:absolute; left:calc(100% + 25px); bottom:-4px; font-family:"MyriadProLight"; display:block; width:660px;}
.com_but{ position:absolute; right:0; top:1px;}
.com_but .swiper-button-prev,.com_but .swiper-button-next{ position:static; margin:0; width:auto;}
.com_but .swiper-button-prev:after,.com_but .swiper-button-next:after{ display:none;}
.com_but img,.more1 img{ filter:grayscale(100%); opacity:.5; transition:all 0.6s;}
.com_but img{ height:24px;}
.com_but .swiper-button-next{ margin-left:20px;}
.com_but .swiper-button-prev:hover img,.com_but .swiper-button-next:hover img,.more1:hover img{ filter:grayscale(0); opacity:1;}

.com_c{ width:100%; overflow:hidden; background:#fff; padding:95px 0; position:relative;}
.com_txt{ width:100%; font-size:18px; line-height:2.222222222222222; color:#666;

    
}

.con1{ z-index:6;}
.con1c{ width:100%; margin-top:55px;}
.con1c .com_txt{ width:66.25%; }
.con1c .com_txt *{ color:rgba(51,51,51,.9);}
.con1c .ico0{ width:33.75%;}
.con1c .ico0 img{ width:67.96296296296296%; display:block; margin:0 auto;}
.more1{ display:inline-block; border:1px solid #dbdbdb; border-radius:4px; padding:16px 45px; transition:all 0.6s; margin-top:80px;}
.more1 img{ height:12px;}
.more1:hover{ border-color:#133e87;}

.con2{ background:#f4f4f4; z-index:7;}
.con2 .w{ position:relative;}
.con2c{ margin-top:52px;}
.con2_list li a{ display:block;}
.con2_list li .pic_w img{ width:100%; height:100%;}
.con2_list li .txt{ padding:10.7421875% 8.203125%; position:absolute; left:0; right:0; top:0; bottom:0; text-align:center; background:rgba(0,0,0,.34); transition:all 0.6s;}
.con2_list li .txt p{ width:100%; font-size:32px; color:#fff; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; -webkit-text-size-adjust:100%;}
.con2_list li.hover .txt{ background:rgba(19,62,135,.8);}

.con3{ z-index:8;}
.con3c{ width:100%; margin-top:62px;}
.con3_lf{ width:61.875%;}
.con3_lf ul{ width:100%;}
.con3_lf ul li{ position:relative; padding-left:10.6%; margin-top:95px;}
.con3_lf ul li:nth-child(1){ margin-top:40px;}
.con3_lf ul li img{ display:block; position:absolute; left:0; top:15%; width:7.575757575757576%;}
.con3_lf ul li em{ display:block; font-size:32px; color:#020202; font-weight:bold;}
.con3_lf ul li p{ font-size:18px; line-height:2; color:#999; margin-top:3px;}
.con3_rt{ width:32.8125%;}
.con3_rt img{ display:block; width:100%;}

.con4{ background:#f4f4f4; z-index:9;}
.con4 .w{ position:relative;}
.con4c{ margin-top:42px;}
.con4_list li a{ display:block; background:#fff; }
.con4_list li .pic_w img{ width:100%; height:100%;}
.con4_list li .txt{ padding:10.7421875% 7.5%;}
.con4_list li .txt p{ font-size:18px; height:72px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; -webkit-text-size-adjust:100%;}
.con4_list.shouye li .txt p{
    font-size:16px; 
}
.con4_list li.hover a{ background:#0052d9!important;height:100%}
.con4_list li.hover *{ color:#fff;}
.titcx {
    text-align: center;color: #ffffff;font-size: 16px;
    padding: 20px 0;
}
.ab_1{ padding:75px 0; z-index:6;}
.pos{ position:absolute; font-size:0; top:-110px; left:0; overflow:hidden;}
.ab_1_1{ padding:40px 0 100px 0;}
.ab_1_1 .txt{ font-size:18px; color:rgba(51,51,51,.9); line-height:2.5; }
.ab_1_1_list{ width:100%; margin-top:90px;}
.ab_1_1_list li{ width:33.333%; text-align:center; line-height:1; position:relative;}
.ab_1_1_list li:after{ content:""; display:block; position:absolute; right:0; top:50%; height:86px; width:1px; transform:translate(0,-50%); background:#e6e6e7; font-size:0; overflow:hidden;}
.ab_1_1_list li:last-child:after{ display:none;}
.ab_1_1_list li em{ display:block;}
.ab_1_1_list li span{ font-size:60px; color:#024492; font-family:"impact";}
.ab_1_1_list li i{ font-size:16px; color:rgba(51,51,51,.5); padding-left:10px;}
.ab_1_1_list li p{ font-size:18px; color:#024492; margin-top:14px;}
.ab_1_2{ background:#f4f6f9; width:100%;}
.ab_1_2_lf{ width:60%;}
.ab_1_2_lf ul{ width:100%; padding-bottom:60px;}
.ab_1_2_lf ul li{ position:relative; width:100%; padding-left:20.3125%; margin-top:70px;}
.ab_1_2_lf ul li img{ display:block; position:absolute; left:5.9375%; top:0; width:9.375%;}
.ab_1_2_lf ul li em{ display:block; font-weight:bold; font-size:32px; color:#020202; margin-bottom:2px;}
.ab_1_2_lf ul li p{ font-size:18px; line-height:2; color:#999;}
.ab_1_2_rt{ width:32.8125%;}
.ab_1_2_rt img{ display:block; width:100%;}
.ab_2{ background:#f4f4f4; padding:75px 0; z-index:7;}
.ab_3{ padding:75px 0; z-index:8;}
.ab_3c{ position:relative; width:100%; margin-top:40px;}
.ab_3c .swiper-button-prev{ left:auto;right:50px;top:0;transform:translateY(-110%);
  -webkit-transform:translateY(-110%);}
.ab_3c .swiper-button-next{ right:0%;top:0;transform:translateY(-110%);
  -webkit-transform:translateY(-110%);}
.ab_3c .swiper-button-prev:after,.ab_3c .swiper-button-next:after{ color:#aaaaaf; font-size:40px; font-weight:bolder; transition:all 0.6s;display:none}
.ab_3c .swiper-button-prev:hover:after,.ab_3c .swiper-button-next:hover:after{ color:#133e87;}
.ab_3c .con4_list li .txt{ padding-top:6.8359375%; padding-bottom:6.8359375%;}
.con4_list.shouye li .txt{
    padding-top:5.8359375%!important; padding-bottom:5.8359375%!important;min-height: 120px;
}
.con4_list.shouye li p{
     height:auto!important
}
.ab_3c .con4_list li .txt p{ height:36px; -webkit-line-clamp:1; text-align:center;}
.ab_3 .con4_list li a{ background:#f4f4f4;}

.pj_c1{ width:100%; position:relative; overflow:hidden;}
.pj_c1 img{ display:block; width:100%;}
.pj_c1 .w{ position:absolute; left:50%; top:55px; transform:translate(-50%,0);}
.pj_c1 .titc *{ color:#fff;}
.pj_c2{ background:#f4f4f4;}
.pj_c2c{ width:100%;}
.pj_list{ width:100%; padding-top:12px;}
.pj_list li{ width:48.75%; margin-top:2.5%; background:#fff; position:relative; overflow:hidden;}
.pj_list li a{ display:block;}
.pj_list li .pic:after{ content:""; display:block; position:absolute; right:0; top:0; left:0; bottom:0; background:rgba(0,0,0,.1); font-size:0; overflow:hidden; transition:all 0.6s;}
.pj_list li .pic_w img{ width:100%; height:100%;}
.pj_list li .txt{ padding:5.77% 7.7%;}
.pj_list li .txt em{ display:block; font-size:28px;}
.pj_list li .txt p{ font-size:18px; color:#999; margin-top:9px;}
.pj_list li .point1{ position:absolute; right:0; bottom:0; width:6.923076923076923%;}
.pj_list li .point1 img{ display:block; width:100%; position:relative; z-index:8; filter:grayscale(100%); transition:all 0.6s;}
.pj_list li .point1:after{ content:""; display:block; position:absolute; top:0; left:0; width:159.2592592592593%; height:159.2592592592593%; background:#f0f0f0; border-radius:50%; font-size:0; overflow:hidden; transition:all 0.6s;}
.pj_list li.hover .pic:after{ background:none;}
.pj_list li.hover .point1 img{ filter:grayscale(0);}

.bs_body .head_cur{ height:0;}
.bs_con{ width:100%; overflow:hidden; min-height:100vh; background-position:center top; background-repeat:no-repeat; background-size:cover;}
.bs_con .titc em{ display:block; text-align:center; color:#fff;}
.bs_con .titc i{ position:static; width:100%; color:rgba(255,255,255,.3); margin-top:25px;}
.bs_c1{ background-image:url(../images/b_pic1.jpg); padding-top:13%;}
.bs_c1_list{ width:101.25%; padding-top:75px;}
.bs_c1_list li{ background:rgba(255,255,255,.8); margin:1.234567901234568% 1.234567901234568% 0 0; width:23.76543209876543%; padding:3.375% 2.8%; transition:all 0.6s;}
.bs_c1_list li em{ display:block; font-size:28px; color:#133e87; font-weight:bold; text-align:center; margin-bottom:8px;}
.bs_c1_list li p{ font-size:20px; line-height:2.1; color:#666;}
.bs_c1_list li.hover{ background:rgba(255,255,255,.9);}
.bs_c2{ background-image:url(../images/b_pic2.jpg); padding-top:6.5%;}
.bs_c2 .txtc{ font-size:20px; line-height:2.25; margin-top:30px;}
.bs_c2 .txtc *{ color:#fff;}
.bs_c2_list{ width:102%; padding-top:25px;}
.bs_c2_list li{ text-align:center; margin:1.96078431372549% 1.96078431372549% 0 0; width:31.37254901960784%;}
.bs_c2_list li a{ display:block;}
.bs_c2_list li .pic_w img{ width:100%; height:100%;}
.bs_c2_list li p{ font-size:16px; color:#fff; margin-top:30px;}
.bs_c3{ background-image:url(../images/b_pic3.jpg); padding:5% 0;}
.bs_c3 .titc em{ color:#133e87;}
.bs_c3 .titc i{ color:#174c9a;}
.bs_c3_c{ width:100%; padding:0 5.9375%;}
.bs_c3_c .pic7c{ width:100%; margin-top:7px;}
.bs_c3_c .pic7c img{ display:block; width:100%;}
.bs_c3_c .pic7_1{ width:44.53900709219858%; padding-right:4.75177304964539%;}
.bs_c3_c .pic7_1 .txt1{ font-size:32px; font-weight:bold; color:#252525; line-height:1.90625;}
/*.bs_c3_c .pic7_1 .txt1 em{ position:relative; border-bottom:16px solid #cce7fe;}
.bs_c3_c .pic7_1 .txt1 em:after{ content:""; display:block; position:absolute; bottom:0; left:0; right:0; height:16px; background:#cce7fe; font-size:0; overflow:hidden;}*/
.bs_c3_c .pic7_1 .txt2{ font-size:24px; line-height:1.875; font-weight:bold; color:#3672af; margin-top:65px;}
.bs_c3_c .pic7_1 .txt3{ font-size:18px; line-height:2; margin-top:37px;}
.bs_c3_c .pic7_2{ width:55.46099290780142%;}

.ep_c .txtc{ font-size:18px; line-height:2; margin-top:20px;}
.ep_con{ width:100%; margin-top:30px;}
.ep_tit{ font-weight:bold; font-size:24px; color:#0154a4;}
.partner_list{ width:101.25%; padding-top:6px;}
.partner_list li{ background:#f5f5f5; border-radius:8px; margin:1.234567901234568% 1.234567901234568% 0 0; width:15.4320987654321%;}
.partner_list li a{ display:block;}
.partner_list li .pic_w{ left:8%; right:8%; top:11.26760563380282%; bottom:11.26760563380282%;}
.ep_pic_list{ width:101.25%; padding-top:6px;}
.ep_pic_list li{ margin:1.234567901234568% 1.234567901234568% 0 0; width:23.76543209876543%; position:relative; overflow:hidden;}
.ep_pic_list li .pic_w img{ width:100%; height:100%;}
.ep_pic_list li a{ display:block;}
.ep_pic_list li p{ position:absolute; left:0; right:0; bottom:-50%; text-align:center; font-size:20px; color:#fff; background:rgba(0,0,0,.5); line-height:2.6; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; -webkit-text-size-adjust:100%; transition:all 0.6s;}
.ep_pic_list li.hover p{ bottom:0;}

.news_c{ width:100%; padding-top:10px;}
.news_list{ width:101.6875%;}
.news_list li{ background:#f1f4fd; margin:1.659496004917025% 1.659496004917025% 0 0; width:23.34050399508298%;}
.news_list li a{ background:none;}
.news_c .con4_list li .txt{ padding:9.2% 11%;}
.news_c .news_list li .txt p{ height:auto; -webkit-line-clamp:3;}
.page{ padding:55px 0 0 0; width:100%;}
.page a{ border:1px solid #ccc; padding:0 20px; margin:0 5px; font-size:18px; color:#555; line-height:2.5;}
.page a.cur,.page a:hover{ background:#133e87; border-color:#133e87; color:#fff;}
.news_tit{ text-align:center; border-top:1px solid #e5e5e5; margin-top:32px; padding:40px 0 0 0;}
.news_tit h3{ font-size:32px; font-weight:bold; color:#0154a4;}
.news_tit p{ font-size:16px; background:rgba(243,243,243,.5); padding:9px 0; margin-top:28px;}
.news_tit p font{ color:#0154a4; margin:0 8px;}
.news_tit p em{ color:#999; margin:0 8px;}
.news_show{ max-width:785px; margin:0 auto; font-size:18px; color:#666; line-height:2.111111111111111; padding:45px 0;}
.news_show img{ display:block; margin:25px auto; max-width:100%;}
.news_show p{ margin:25px 0;}
.news_bot{ border-top:1px solid #e5e5e5; padding-top:29px; position:relative;}
.up_down{ font-size:16px; color:#666;}
.up_down li{ padding:3px 0;}
.up_down li a{ color:#666;}
.up_down li a:hover{ color:#133e87;}
.news_cz{ position:absolute; right:0; bottom:18px; font-size:16px;}
.news_cz a{ margin-right:20px;}
.news_cz a:last-child{ margin-right:0;}
.news_cz img{ height:22px; margin-right:6px;}

.lx_c{ width:100%; margin-top:40px;}
.c_pic{ width:50%;}
.c_pic img{ display:block; width:100%;}
.c_infor{ width:33%; padding:12px 0 0 0;}
.c_tit1{ font-weight:bold; font-size:24px; color:#000;}
.c_infor ul{ width:100%;}
.c_infor ul li{ position:relative; width:100%; padding-left:7.78%; margin-top:32px;}
.c_infor ul li:nth-child(1){ margin-top:15px;}
.c_infor ul li img{ display:block; position:absolute; left:0; top:10px; width:4.722222222222222%;}
.c_infor ul li em{ font-size:16px; display:block; color:#666;}
.c_infor ul li p{ font-size:20px; line-height:1.4;}
.eye_more{ position:absolute; left:7.78%; bottom:-47px; display:inline-block; padding:5px 15px; background:#edf4ff; font-size:14px; border-radius:4px; border:1px solid #d7e1f3;}
.eye_more:before{ content:""; display:block; position:absolute; top:-10px; left:21.5%; width:0; height:0; border-left:9px solid transparent; border-right:9px solid transparent; border-bottom:10px solid #d7e1f3; font-size:0; overflow:hidden;}
.contact1 .c_infor ul{ padding-bottom:47px;}
.contact1 .c_infor ul li p,.contact1 .c_infor ul li p a{ color:#133e87;}
.contact2{ background:url(../images/cbg.jpg) no-repeat center bottom; background-size:cover;}
.contact2 .lx_c{ margin-top:0;}
.contact2 .c_infor{ padding-top:0;}
.appoint_form{ display:block; border-top:1px solid rgba(19,62,135,.1); width:100%; padding:60px 0 0 0; margin-top:95px;}
.appoint_form ul{ max-width:820px; margin:0 auto; width:90%; margin-top:-38px;}
.appoint_form ul li{ width:48.17073170731707%; margin-top:38px;}
.appoint_form ul li.last{ width:100%;}
.a_intxt{ background:#fff; border:none; width:100%; display:block; font-size:18px; padding:17.5px 25px; line-height:1.5; border-radius:8px;}
.a_inbut{ background:#2b72c2; color:#fff; border:none; width:100%; display:block; font-size:18px; line-height:3.75; text-align:center; cursor:pointer; border-radius:8px; transition:all 0.6s;}
.a_inbut:hover{ background:#133e87;}

.home{ width:100%; height:100%;}
.home_c{ display:flex; flex-wrap:wrap; justify-content:center; align-items:center; width:100%; height:100%;}
.home_auto{ height:auto;}
.sm_xj{ transform:translateX(60px); opacity:0; display:block; transition:all .5s;}
.swiper-slide-active .sm_xj{ transition:all 1.5s ease .4s; transform:translateY(0); opacity:1;}
.sm_xj0{ transform:translateX(-60px); opacity:0; display:block; transition:all .5s;}
.swiper-slide-active .sm_xj0{ transition:all 2s ease 1s; transform:translateY(0); opacity:1;}
.other_body .head_cur{ height:0;}
.other_pj{ width:100%; position:relative; overflow:hidden;}
.o_bg{ display:block; position:absolute; top:0; right:0; height:100vh; width:100%;}
.other_pj .w{ position:absolute; left:50%; top:110px; bottom:0; transform:translate(-50%,0); z-index:9;}
.other_pj .clear{ width:100%; overflow:hidden;}
.o_pic{ width:100%; height:100vh; display:block;}
.other_pj_show{ width:35.3125%;}
.o_tit{ font-size:54px; color:#fff; font-weight:bold; position:relative; padding-bottom:22px;}
.o_tit:after{ content:""; display:block; position:absolute; bottom:0; left:0; width:17.7%; height:4px; background:#fff; font-size:0; overflow:hidden;}
.other_pj_show .txt{ color:#fff; font-size:22px; line-height:1.727272727272727; margin-top:32px;}
.other_pj_rt .other_pj_show{ text-align:right; float:right;}
.other_pj_rt .o_tit{ margin-left:-25px;}
.other_pj_rt .o_tit:after{ left:auto; right:0;}

.tit2{ font-weight:bold; width:100%; font-size:30px; color:#133e87;}
.pj_dt1c{ width:100%; border-top:1px solid rgba(0,0,0,.1); padding-top:55px; margin-top:30px;}
.pj_dt1_lf{ width:44.0625%;}
.pj_dt1_lf img{ display:block; width:100%;}
.pj_dt1_rt{ width:51.875%;}
.pj_dt1 .com_txt{  margin-top:5px;}
.pj_dt1_2{ margin-top:25px;}
.pj_dt1_2 ul{ padding:16px 2.891566265060241%; border-top:1px solid rgba(0,0,0,.1); border-bottom:1px solid rgba(0,0,0,.1); margin-top:12px;}
.pj_dt1_2 ul li{ font-size:22px;}
.pj_dt1_2 ul li img{ height:31px; margin-right:10px;}
.pj_dt2{ background:#f4f8ff;}
.pj_dt2c{ width:100%;}
.pj_dt2 .com_txt{ margin-top:15px;}
.foucs{ position:relative; z-index:5; width:100%;}
.foucs:after{ content:""; display:block; position:absolute; bottom:0; left:0; right:0; z-index:8; height:58px; background:rgba(0,0,0,.5); font-size:0; overflow:hidden;}
.foucs .pic_w img{ height:100%;}
.foucs .swiper-pagination{ bottom:24px; right:12px; left:inherit; width:auto; z-index:9;}
.foucs .swiper-pagination-bullet{ width:10px; height:10px; border:1px solid #fff; border-radius:0; transition:all linear .2s; background:none; opacity:1; margin:0 16px 0 0!important;}
.foucs .swiper-pagination-bullet-active{ background:#fff;}
.pj_dt3c{ margin-top:50px;}
.tit2_0{ margin:50px 0 -20px 0;}
.pj_dt3c .partner_list{ padding-top:15px;}
.tit2_1{ border-bottom:2px solid #133e87;}
.tit2_1 em{ font-size:24px; color:#fff; font-weight:bold; line-height:55px; background:#133e87; display:inline-block; padding:2px 40px 0 40px; position:relative; border-radius:12px 0 0 0;}
.tit2_1 em:after{ content:""; display:block; position:absolute; top:0; right:-55px; z-index:8; height:57px; width:81px; background:url(../images/t3.png) no-repeat right top; background-size:cover; font-size:0; overflow:hidden;}
.pj_dt1_bot{ margin-top:85px;}
.pj_dt1_bot .com_txt{ text-indent:0; margin-top:15px;}
.pj_dt3 .com_txt{ margin-top:15px;}
.pj_dt3 .news_list{ padding-top:24px;}
.pj_dt3 .news_list li{ background:#f4f4f4;}
.pj_dt3 .news_list li .txt{ padding:5.75% 7%;}
.pj_dt3 .news_list li .txt p{ height:auto; -webkit-line-clamp:3; font-size:18px; line-height:2;}
.pj_dt4{ background:url(../images/mbg.jpg) no-repeat center bottom; background-size:cover; padding:85px 0;}
.pj_dt4c{ background:rgba(255,255,255,.9); width:100%; padding:2.8125% 2.8125% 2.8125% 6.25%;}
.pj_dt4c .clear{ width:100%;}
.pj_dt4c .c_infor{ width:49.48453608247423%;}
.pj_dt4c .c_infor .tit2{ font-size:40px;}
.pj_dt4c .c_infor ul{ padding-top:40px;}
.pj_dt4c .c_infor ul li{ padding-left:9%;}
.pj_dt4c .c_infor ul li img{ width:7.222%;}
.pj_dt4c .c_infor ul li p{ color:#133e87; font-size:24px; margin-top:3px;}
.pj_dt4c .map{ width:50.17182130584192%; height:430px; overflow:hidden;}

.pj_dt5c{ width:100%;}
.pj_dt5c .ep_pic_list{ padding-top:50px;}
.pj_dt5c .ep_pic_list li p{ top:50%; bottom:auto!important; transform:translate(0,-50%); font-size:18px; line-height:3.3;}
.pj_dt3c_1{ margin-top:0!important;}

.com li .pic_w img{ display:block; transition:all 0.6s; max-height:100%; max-width:100%;}
.com li.hover .pic_w img{ transform:scale(1.05);}

/*foot style*********************************************************************/
.footer{ width:100%; background:#221815; overflow:hidden; font-size:18px; position:relative; z-index:21; padding:65px 0 60px 0; line-height:1.6667;}
.footer *{ color:#fff;}
.footer a:hover{ color:rgba(255,255,255,.8)!important;}
.f_ewm{ width:32.5%;}
.f_ewm li{ text-align:center; width:31.53846153846154%;}
.f_ewm li img{ display:block; margin:0 auto; width:81.48148148148148%;}
.f_ewm li p{ margin:12px -30px 0 -30px;font-size:14px}
.f_ewm li p em{ display:block;}
.foot{ width:32.5%;}
.foot img{ width:43.07692307692308%;}
.foot em{ font-weight:bold; display:block; margin-top:45px;}
.foot p{ padding-top:6px;}